أخبار عامة

رسميًا أصدرت Apple ابل تحذيرًا لمستخدمي أجهزة iOS القديمة

أصدرت شركة التصنيع الأمريكية العملاقة ، Apple ، رسميًا تحذيرًا لمستخدمي أجهزة iOS القديمة. وفقًا للشركة ، بدءًا من 3 نوفمبر ، تحتاج الأجهزة القديمة إلى الترقية إلى iOS 9.3.6 لتجنب المشاكل ومن ضمن المشاكل تتعطل وظيفة تحديد المواقع GPS والوقت والتاريخ للعديد من أجهزة iOS القديمة. أصدرت Apple هذا التحذير بشكل أساسي لجهاز iPhone 5 والنماذج السابقة بالإضافة إلى iPad 4 والطرز السابقة. بمعنى آخر ، يحتاج مستخدمو iPhone 5 أو iPad 4 إلى الترقية إلى iOS 10.3.4 على الأقل.

صرحت Apple رسميًا: “يحتاج المستخدمون الذين يستخدمون الأجهزة القديمة إلى تحديث أجهزتهم إلى أحدث إصدار من نظام التشغيل iOS بحلول 3 نوفمبر لضمان تشغيل نظام GPS والتاريخ والوقت. إذا لم يقم المستخدم بالتحديث إلى الجهاز قبل 3 نوفمبر ، فقد لا تتمكن بعض الطرز القديمة من أداء تحديد المواقع بدقة “. بالإضافة إلى ذلك ، قد لا تتمكن أجهزة iOS التي لا يتم تحديثها قبل 3 نوفمبر 2019 من تلقي تحديثات البرامج عبر الهواء. في هذه الحالة ، ستكون إحدى الطرق الصالحة لتحديث النظام هي الاستعادة في iTunes أو Finder عبر اتصال مربوط.

ملحوظة:

بعد تحديث جهازك ، انتقل إلى الإعدادات> عام> حول> إصدار البرنامج (ابحث عن الرقم. يجب أن يكون الإصدار 10.3.4 أو 9.3.6 ، اعتمادًا على جهازك.

الوسوم

مقالات ذات صلة

اترك رد

هذا الموقع يستخدم Akismet للحدّ من التعليقات المزعجة والغير مرغوبة. تعرّف على كيفية معالجة بيانات تعليقك.

إغلاق
إغلاق
%d مدونون معجبون بهذه: